# Changelog

All notable changes to this project will be documented in this file.

## [0.1.0] - 2025-02-05

### 🚀 Features

- *(golangci)* Enable parallel runners and set timeout

### 🐛 Bug Fixes

- *(deps)* Update module github.com/getsentry/sentry-go to v0.29.1
- *(deps)* Update module github.com/stretchr/testify to v1.10.0
- *(deps)* Update module gitlab.com/unboundsoftware/eventsourced/eventsourced to v1.16.0
- *(deps)* Update module github.com/getsentry/sentry-go to v0.30.0
- *(deps)* Update module github.com/getsentry/sentry-go to v0.31.0
- *(deps)* Update module github.com/getsentry/sentry-go to v0.31.1

## [0.0.5] - 2024-10-06

### 🐛 Bug Fixes

- *(deps)* Update module github.com/stretchr/testify to v1.9.0
- *(deps)* Update module github.com/getsentry/sentry-go to v0.28.0
- *(deps)* Update module github.com/getsentry/sentry-go to v0.28.1
- *(deps)* Update module github.com/getsentry/sentry-go to v0.29.0
- *(deps)* Update module gitlab.com/unboundsoftware/eventsourced/eventsourced to v1.15.0

### ⚙️ Miscellaneous Tasks

- Use go 1.21.4
- Update version of Go and golangci-lint
- Add release flow

## [0.0.4] - 2023-09-06

### ⚙️ Miscellaneous Tasks

- Update to Go 1.20.3
- Update Go and golangci-lint versions
- Update Go and golangci-lint versions

## [0.0.3] - 2023-03-31

### ⚙️ Miscellaneous Tasks

- Update to golang 1.20.1
- Update to golangci-lint 1.51.2
- Add dependabot config
- Update version of Go and golangci-lint

## [0.0.2] - 2022-11-15

### ⚙️ Miscellaneous Tasks

- Add context to allow span nesting

## [0.0.1] - 2022-11-04

### 🚀 Features

- Initial version

<!-- generated by git-cliff -->
